SDFORMAT(8S)

NAME
sdformat - standalone embedded SCED SCSI disk formatter

SYNOPSIS
From the SCED powerup monitor:
* b 0 dv(un,su) stand/sdformat

DESCRIPTION
sdformat is the standalone SCED embedded SCSI disk formatter. Refer to the DYNIX System Administration Guide for detailed instructions on how to use sdformat and the SCED powerup monitor.

SEE ALSO
boot(8S), DYNIX System Administration Guide